=== debian/changelog ===
surf (0.4.1-8) unstable; urgency=low

  * debian/copyright:
    + Format URI now confirms Debian copyright-format 1.0
    + Added myself to the copyright holders of debian directory   
  * debian/control
    + Increased minimum version of debhelper required to 9
    + Bumped Standards-Version to 3.9.3. This did not require any
      changes to package source.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 17 Jun 2012 20:39:35 +0530

surf (0.4.1-7) unstable; urgency=low

  * New Maintainer (Closes: #647091)
  * debian/control:
    + Added myself as maintainer of package.
  * debian/patches:
    + Added surf_0.4.1_mkdir_fix.patch provided by Anslem Grabe to fix the
      ~/.surf directory permission even if the directory already exists also
      patch makes the cookies.txt only user readable.
    + Removed fix-insecure-permission.patch as the new patch contains the all
      the changes which was there in this patch.
    + Removed debian-changes-0.4.1-3 patch
    + Modified the dpkg-buildflags.patch to remove -Os from CFLAGS to allow 
      DEB_BUILD_OPTIONS=noopt
    + Added transparent_makefile.patch to allow the command execution in
      Makefile visible.
    + Modified X11.diff patch to allow clean application of
      transparent_makefile.patch
  * debian/rules:
    + Overrode dh_clean to remove config.h created by Makefile during build

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 22 Feb 2012 22:42:59 +0530

surf (0.4.1-6) unstable; urgency=high

  * QA upload.
  * debian/patches:
    + Added fix-insecure-permissions.patch to fix world readable cookie jar
      vulnerability CVE-2012-0842. (Closes: #659296)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 11 Feb 2012 00:01:08 +0530

surf (0.4.1-5) unstable; urgency=low

  * QA upload.
  * Added Debian QA Group as maintainer for package.
  * debian/control:
    + Bumped Standards-Version to 3.9.2. This did not require any change to
      the package source.
    + Vcs-* fields now point to collab-maint repository
    + Added Build-Depends: on dpkg-dev (>= 1.16.1) to introduce dpkg-buildflags
    + In Build-Depends: renamed libwebkit-dev to libwebkitgtk-dev
      (Closes: #635427)
    + Added pkg-config to Build-Depends as config.mk is using it.
  * debian/watch:
    + Introduced watch file
  * debian/surf.postinst:
    + Reduced the update-alternative priority to 30 (Closes: #657646)
  * debian/patches:
    + Added dpkg-buildflags.patch to config.mk to make it honour {C,CPP,LD}FLAGS
      environment variables
    + Added DEP3 header to X11.diff
  * debian/rules:
    + Export {C,CPP,LD}FLAGS environment variables for introducing
      dpkg-buildflags

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 02 Feb 2012 22:09:57 +0530

surf (0.4.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/X11.diff: Added.  Fixed FTBFS.  Closes: #615780.

 -- Bart Martens <bartm@debian.org>  Sun, 02 Oct 2011 20:08:59 +0200

surf (0.4.1-4) unstable; urgency=low

  * Fix "needs to depend on suckless-tools, x11-utils, xterm and wget"
    <Added deps, thanks Paul> (Closes: #608556)

 -- Kai Hendry <hendry@iki.fi>  Mon, 03 Jan 2011 10:49:20 +0000

surf (0.4.1-3) unstable; urgency=low

  * New maintainer

 -- Kai Hendry <hendry@iki.fi>  Sun, 05 Dec 2010 14:38:31 +0000

surf (0.4.1-2) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Nov 2010 21:19:05 +0100

surf (0.4.1-1) unstable; urgency=low

  * Merging upstream version 0.4.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 Jun 2010 17:24:00 +0200

surf (0.4-1) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.4.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jun 2010 08:07:12 +0200

surf (0.3-1) unstable; urgency=low

  * Merging upstream version 0.3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 Oct 2009 17:14:47 +0100

surf (0.2-1) unstable; urgency=low

  * Merging upstream version 0.2.
  * Sorting depends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Oct 2009 20:35:54 +0200

surf (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Sep 2009 10:21:11 +0200
