=== debian/control ===
Source: surf
Section: web
Priority: optional
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libwebkitgtk-dev, dpkg-dev (>= 1.16.1), pkg-config
Standards-Version: 3.9.3
Maintainer: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://surf.suckless.org
Vcs-Git: git://anonscm.debian.org/collab-maint/surf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/surf.git;a=summary

Package: surf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, suckless-tools, x11-utils, xterm, wget
Provides: www-browser
Description: simple web browser
 surf is a simple web browser based on WebKit/GTK+. It is able to display
 websites and follow links. It supports the XEmbed protocol which makes it
 possible to embed it in another application. Furthermore, one can point surf to
 another URI by setting its XProperties.
