=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/dpkg/buildflags.mk
export CPPFLAGS CFLAGS LDFLAGS


%:
	dh ${@}

override_dh_clean:
	rm -rf config.h
	dh_clean

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/surf PREFIX=/usr install
