## surf 0.6

=== debian/changelog ===
surf (0.6-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Imported new upstream release 0.6.
    Closes: bug#611118,#611872,#611294, Thanks to Jonathan Neider.
  * Converted to CDBS packaging.
     + Moved build-depends to rules file
     + Moved depends to rules file and removed x-terminal-emulator and wget
       from depends, upstream now uses curl and stterm which is now
       introduced as Depends.
     + Bumped Standards-Version to 3.9.4 (no changes needed).
     + Removed ;a=summary from the URL in Vcs-Browser field.
     + Improved short description of package.
  * Updated copyright holders for upstream source.
  * Introduced debian/copyright_hints.
  * Renamed patches to follow micro guidelines described in
    debian/patches/README.
  * Replaced x-terminal-emulator with stterm as upstream switched from
    xterm to st in 2003_replace_st_with_stterm.patch.
  * Update 2002_hardening_portability_fix.patch to include CPPFLAGS in
    upstream compilation rules.
  * Updated the copyright year on debian folder for me to 2012-2013.
  * Bump Standards-Version to 3.9.5.
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 05 Feb 2014 15:19:07 +0530

surf (0.5-1) experimental; urgency=low

  * Imported Upstream version 0.5
  * debian/patches:
    + Deleted X11.diff from series file as it is merged in the upstrea
    + Deleted surf_0.4.1_mkdir_fix.patch as the changes done by this patch
      are merged in upstream
    + Refreshed the dpkg-buildflags.patch as there was a modification in
      upstream supplied config.mk
    + Added replace_xterm_with_x-terminal-emulator.patch to replace xterm
      with x-terminal-emulator command.
  * debian/rules:
    + Removed lines which was including /usr/share/dpkg/buildflags.mk and
      exporting CPPFLAGS CFLAGS and LDFLAGS. Since package is using compat
      level 9 this should be done automatically by debhelper
  * Set debian/compat version to 9
  * debian/NEWS:
    + Added information on how SSL certificate verification success or failure
      is indicated by this new release (Closes: #684173).
  * debian/control:
    + Package now depends on xterm | x-terminal-emulator instead of only xterm
      (Closes: #683851)
  * Removed debian/source/options file as the compression-level=9 and
    compression=gzip are currently default options

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 18 Sep 2012 19:42:37 +0530
