=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk

# Class for handling plain make
include /usr/share/cdbs/1/class/makefile.mk

pkg = surf

# get-orig-source target
DEB_UPSTREAM_URL = http://dl.suckless.org/surf
DEB_UPSTREAM_TARBALL_MD5 = aeeed723b562a30cc6a2b3ea18f6d99a

# Build Depends and Depends
CDBS_BUILD_DEPENDS += , libgtk2.0-dev, libwebkitgtk-dev, pkg-config
CDBS_DEPENDS_$(pkg) += , suckless-tools, x11-utils, stterm, curl

# Customize DESTDIR and PREFIX
DEB_MAKE_EXTRA_ARGS += DESTDIR=$(CURDIR)/debian/surf PREFIX=/usr

# Install target
DEB_MAKE_INSTALL_TARGET = install

# clean target hook
clean::
	rm -rf config.h
