=== debian/changelog ===
surf (0.7-2) unstable; urgency=low

  [ Reiner Herrmann ]
  * Bump Standards-Version to 3.9.8.
  * Use https in Vcs-Git.
  * Enable strict SSL to prevent MitM attacks. (LP: #1541109)

  [ Dmitry Bogatov ]
  * Honour HOME/USER variables while searching for home dir. (Closes: #825397)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 29 May 2016 13:02:53 +0200

surf (0.7-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (Closes: #777064).
  * Port to GTK+ 3.0 (Closes: #790215).
  * Bump Standards-Version to 3.9.6.
  * Switch back to dh-style packaging.
    + enable all hardening flags
    + pass --as-needed to linker
  * Update patches for new upstream release.
  * debian/copyright: Move license to stand-alone paragraph.
  * debian/gbp.conf: Rename deprecated fields and reorder.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 09 Jan 2016 22:14:48 +0100
