=== debian/control ===
Source: surf
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               libgtk-3-dev,
               libwebkitgtk-3.0-dev,
               pkg-config
Standards-Version: 3.9.8
Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Homepage: http://surf.suckless.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/surf.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/surf.git

Package: surf
Architecture: any
Depends: curl,
         stterm,
         suckless-tools,
         x11-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: www-browser
Description: Simple web browser by suckless community
 surf is a simple web browser based on WebKit/GTK+. It is able to display
 websites and follow links. It supports the XEmbed protocol which makes it
 possible to embed it in another application. Furthermore, one can point surf to
 another URI by setting its XProperties.
