## surf 1.0.0

=== DESCRIPTION ===
Package: surf
Type: Package
Title: Survey-Based Gross Flows Estimation
Version: 1.0.0
Author: Guilherme Jacob
Date: 2021-04-02
Maintainer: Guilherme Jacob <guilhermejacob91@gmail.com>
Description: Estimation of gross flows under non-response and complex sampling designs, using Gutiérrez, Nascimento Silva and Trujillo (2014) <https://www150.statcan.gc.ca/n1/pub/12-001-x/2014002/article/14113-eng.pdf> complex sampling extension of the non-response model developed by Stasny (1987) <https://www.scb.se/contentassets/ca21efb41fee47d293bbee5bf7be7fb3/some-markov-chain-models-for-nonresponse-in-estimating-gross-labor-force-flows.pdf>. 
    It estimates the gross flows process under non-response by modelling the observable cross-tabulation counts as a two-stage Markov Chain process, combining (1) the unobservable Markov Chain describing the transition of states; and (2) the non-response process, given by the initial response probabilities and the response/non-response transition probabilities.
BugReports: https://github.com/guilhermejacob/surf
Depends: R (>= 3.5.0), stats, Matrix
Imports: numDeriv, survey, MASS, abind
License: GPL-3
LazyData: true
Suggests: testthat, sampling, rmarkdown, knitr
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-04-02 22:41:17 UTC; guilherme
Repository: CRAN
Date/Publication: 2021-04-06 08:10:03 UTC
