## surf 2.0

=== debian/changelog ===
surf (2.0-3) unstable; urgency=low

  [ Reiner Herrmann ]
  * Bump Standards-Version to 4.0.1; no changes required.

  [ Helmut Grohne ]
  * Fix cross building by allowing overriding of used pkg-config.
    (Closes: #870584)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 06 Aug 2017 13:52:42 +0200

surf (2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 18 Jun 2017 13:53:10 +0200

surf (2.0-1) experimental; urgency=low

  * New upstream release.
    + uses webkit2gtk instead of webkitgtk (LP: #1588150)
    + fixes 3rd-party cookie handling (Closes: #833321)
  * Change webkit build dependency to libwebkit2gtk-4.0-dev.
  * Drop patches applied upstream and refresh other ones.
  * Update to debhelper compat level 10.
    + drop --parallel from d/rules, which is now default
  * Drop ancient NEWS.Debian file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 14 Apr 2017 21:15:34 +0200
