=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: surf
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libgtk-3-dev,
-               libwebkitgtk-3.0-dev,
+               libwebkit2gtk-4.0-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Homepage: http://surf.suckless.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/surf.git
