## surf 2.0%2Bgit20190208

=== debian/tests/control ===
Test-Command: cmp /etc/apparmor.d/abstractions/surf-gstreamer /etc/apparmor.d/abstractions/gstreamer
Depends: @, apparmor-profiles-extra, diffutils
