=== debian/changelog ===
surf (2.0+git20180223-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * debian/control: B-D on debhelper: 11 -> 11~.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Jun 2018 15:00:01 +0200

surf (2.0+git20180223-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add new build dependency: libgcr-3-dev.
  * Update apparmor profile to whitelist additional files. (Closes: #895593)
  * Refresh patches and drop obsolete one.
  * Move packaging VCS to salsa.
  * Bump Standards-Version to 4.1.4.
  * Update http URLs to https.
  * Add upstream metadata file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 27 Apr 2018 21:46:10 +0200

surf (2.0-5) unstable; urgency=medium

  * Allow executing surf in apparmor profile to allow opening new windows.
  * Bump Standards-Version to 4.1.2.
  * Bump debhelper compatibility/dependency to 11.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 18 Dec 2017 22:34:26 +0100

surf (2.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1; no changes required.
  * Call x-terminal-emulator instead of hardcoded stterm.
  * Loosen run-time dependencies into recommendations. (Closes: #878372)
  * Install apparmor profile.
  * Switch watch url to https.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 21 Oct 2017 00:42:09 +0200
