=== debian/changelog ===
surf (2.0+git20181009-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 06 Jun 2019 20:29:56 +0200

surf (2.0+git20181009-4) unstable; urgency=medium

  [ Leo Singer ]
  * AppArmor: allow access to publicsuffix data. (Closes: #919535)

  [ Reiner Herrmann ]
  * AppArmor:
    - allow surf to create ~/.cache directory. (Closes: #919534)
    - include abstractions/video and allow reading additional sys file.
      (Closes: #919536)
    - allow site-specific additions and overrides.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 27 Jan 2019 12:52:31 +0100

surf (2.0+git20181009-3) unstable; urgency=medium

  * Fix path pattern for usrmerged paths in AppArmor profile.
    Thanks to Leo Singer for the report and the patch. (Closes: #918926)

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 16 Jan 2019 20:47:36 +0100

surf (2.0+git20181009-2) unstable; urgency=medium

  * Allow usrmerged paths in AppArmor profile. (Closes: #918926)
  * Fix keeping the download window open when using dash.
  * Bump Standards-Version to 4.3.0.
    - Declare that debian/rules does not require root
  * Use new debhelper-compat dependency instead of d/compat and bump
    to version 12.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 12 Jan 2019 13:48:59 +0100

surf (2.0+git20181009-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump suckless-tools dependency to 43-1, as dmenu 4.7 is required for
    window embedding.
  * Drop patch applied upstream and refresh other patches.
  * Bump Standards-Version to 4.2.1.
  * Drop suggestion on apparmor-profiles-extra by shippping copy of
    gstreamer profile. (Closes: #901416, #912026)
  * Add autopkgtest to ensure that the gstreamer profile copy is up-to-date.
    Thanks to intrigeri for the suggestion.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 01 Nov 2018 15:58:49 +0100
