=== debian/control ===
Source: surf
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-apparmor,
               libgcr-3-dev,
               libgtk-3-dev,
               libwebkit2gtk-4.0-dev (>= 2.20),
               pkg-config
Standards-Version: 4.3.0
Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Homepage: https://surf.suckless.org
Vcs-Git: https://salsa.debian.org/deki-guest/surf.git
Vcs-Browser: https://salsa.debian.org/deki-guest/surf
Rules-Requires-Root: no

Package: surf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: stterm | x-terminal-emulator, curl, suckless-tools (>= 43-1~), x11-utils
Suggests: apparmor
Provides: www-browser
Description: Simple web browser by suckless community
 surf is a simple web browser based on WebKit/GTK+. It is able to display
 websites and follow links. It supports the XEmbed protocol which makes it
 possible to embed it in another application. Furthermore, one can point surf to
 another URI by setting its XProperties.
