=== debian/changelog ===
surf (2.0+git20190208-2) unstable; urgency=medium

  * Update path to st binary in AppArmor profile.
    The stterm package renamed the stterm binary to st and stterm is now
    only a symlink, which caused AppArmor to prevent starting st.
  * Bump Standards-Version to 4.5.0.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 20 Feb 2020 18:38:02 +0100

surf (2.0+git20190208-1) unstable; urgency=medium

  * New upstream snapshot.
    - refresh patches
  * AppArmor profile changes:
    - include gnome abstraction (Closes: #946784)
    - include mesa abstraction for it's shader cache
    - document behavior when AppArmor is enabled and how to change it
      in README.Debian (Closes: #926393)
  * Bump Standards-Version to 4.4.1.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 12 Jan 2020 16:49:48 +0100
