=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
                dh-apparmor,
                libgcr-3-dev,
                libgtk-3-dev,
-               libwebkit2gtk-4.0-dev (>= 2.20),
+               libwebkit2gtk-4.0-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Homepage: https://surf.suckless.org
 Vcs-Git: https://salsa.debian.org/deki-guest/surf.git
