=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,4 @@
 
 override_dh_auto_install:
 	dh_auto_install -- PREFIX=/usr
+	dh_apparmor --profile-name=usr.bin.surf
