=== debian/watch ===
version=3
https://dl.suckless.org/surf/surf-(.*)\.tar\.gz
