=== debian/changelog ===
surf (2.0+git20201107-2) unstable; urgency=medium

  * Sync surf-gstreamer AppArmor abstraction with apparmor-profiles-extra.
    (Closes: #986309)
  * Add version restriction to apparmor-profiles-extra test dependency.
    (Closes: #986310)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 03 Apr 2021 00:00:18 +0200

surf (2.0+git20201107-1) unstable; urgency=medium

  * New upstream snapshot.
  * Refresh patches.
  * New build-dependency: libglib2.0-dev.
  * Bump Standards-Version to 4.5.1.
  * Update watch file format to version 4.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 17 Nov 2020 14:48:44 +0100

surf (2.0+git20190208-3) unstable; urgency=medium

  * Bump debhelper compat level to 13.
  * Drop --as-needed linker flag, as it's enabled by default.
  * Mark AppArmor autopkgtest as superficial.
  * Add autopkgtest that tests HTTP file retrieval.
  * Update Vcs-* URLs.
  * AppArmor: allow file_lock in local webkitgtk directory.
  * Prevent displaying of build options to workaround blhc false positive.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 29 Aug 2020 16:47:26 +0200
