=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: surf
 Section: web
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-apparmor,
                libgcr-3-dev,
+               libglib2.0-dev,
                libgtk-3-dev,
                libwebkit2gtk-4.0-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Homepage: https://surf.suckless.org
-Vcs-Git: https://salsa.debian.org/deki-guest/surf.git
-Vcs-Browser: https://salsa.debian.org/deki-guest/surf
+Vcs-Git: https://salsa.debian.org/reiner/surf.git
+Vcs-Browser: https://salsa.debian.org/reiner/surf
 Rules-Requires-Root: no
 
 Package: surf
