=== debian/tests/control ===
Test-Command: cmp /etc/apparmor.d/abstractions/surf-gstreamer /etc/apparmor.d/abstractions/gstreamer
Restrictions: superficial
Depends: @, apparmor-profiles-extra (>= 1.32), diffutils

Test-Command: timeout 1m xvfb-run debian/tests/test_http.py
Restrictions: allow-stderr
Depends: @, suckless-tools, python3, xdotool, xvkbd, xvfb, x11-utils, xauth
