## surf 2.1%2Bgit20210719

=== debian/changelog ===
surf (2.1+git20210719-2ubuntu0.22.04.1) jammy-security; urgency=medium

  * debian/usr.bin.surf:
    - include the vulkan abstraction, without it the browser renders white
      pages with webkitgtk 2.42 (LP: #2038106)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 09 Sep 2023 22:58:31 +0200

surf (2.1+git20210719-2) unstable; urgency=medium

  * Increase timeout in autopkgtest and let it fail more verbosely.
    (Closes: #1006459)

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 25 Feb 2022 23:29:59 +0100

surf (2.1+git20210719-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.6.0.
  * Drop SURF_USERAGENT environment variable, which has no effect.
    (Closes: #992418)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 08 Jan 2022 14:38:30 +0100
