=== debian/watch ===
version=4
https://dl.suckless.org/surf/surf-@ANY_VERSION@@ARCHIVE_EXT@
