## surf 2.1%2Bgit20221016

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
                libgcr-3-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.1-dev,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Homepage: https://surf.suckless.org
 Vcs-Git: https://salsa.debian.org/reiner/surf.git
