## surf 2.1%2Bgit20240324

=== debian/changelog ===
surf (2.1+git20240324-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.7.0.
  * Double (autopkg)test timeout (10min) for slower architectures.
    (Closes: #1077914)
  * Replace obsolete build-dependency: pkg-config -> pkgconf.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 06 Oct 2024 13:17:11 +0200

surf (2.1+git20221016-6) unstable; urgency=low

  * autopkgtest: mark text rendering test as flaky, as it's sporadically
    failing on weaker architectures. (Closes: #1055639)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 09 Dec 2023 13:19:45 +0100

surf (2.1+git20221016-5) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/usr.bin.surf:
    - include the vulkan abstraction, without it the browser renders white
      pages with the new webkitgtk (Closes: #1051788, LP: #2034907)

  [ Reiner Herrmann ]
  * AppArmor profile: drop fontconfig section, as it is already allowed by
    the fonts abstraction.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 12 Sep 2023 21:13:09 +0200

surf (2.1+git20221016-4) unstable; urgency=medium

  * Bump version of test dependency apparmor-profiles-extra.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 23 Dec 2022 12:35:07 +0100

surf (2.1+git20221016-3) unstable; urgency=medium

  * Sync gstreamer AppArmor profile from apparmor-profiles-extra 1.35.
  * Bump Standards-Version to 4.6.2.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 22 Dec 2022 13:30:00 +0100

surf (2.1+git20221016-2) unstable; urgency=medium

  * Set PREFIX also during build, so the correct plugin directory is searched.
    Thanks to vs63k74cz10x2mk1@fuwamofu.com for the patch. (Closes: #1024891)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 27 Nov 2022 17:29:00 +0100

surf (2.1+git20221016-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 22 Oct 2022 18:30:43 +0200

surf (2.1+git20220504-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add patch to build with webkit2gtk 4.1 instead of 4.0.
  * Build-Depend on libwebkit2gtk-4.1-dev. (Closes: #1018297)

  [ Reiner Herrmann ]
  * Minor adjustments to AppArmor profile.
  * Bump copyright year.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 29 Aug 2022 19:59:45 +0200

surf (2.1+git20220504-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.6.1.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 04 Jun 2022 21:15:54 +0200
