## surf 2.1%2Bgit20250419

=== debian/watch ===
version=4
opts="mode=git, pretty=2.1+git%cd" \
git://git.suckless.org/surf HEAD
