=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,10 @@
 Restrictions: superficial
 Depends: @, apparmor-profiles-extra (>= 1.32), diffutils
 
-Test-Command: timeout 1m xvfb-run debian/tests/test_http.py
+Test-Command: timeout -v 5m xvfb-run debian/tests/test_http.py
 Restrictions: allow-stderr
 Depends: @, suckless-tools, python3, xdotool, xvkbd, xvfb, x11-utils, xauth
+
+Test-Command: timeout -v 5m xvfb-run debian/tests/test_text.sh
+Restrictions: allow-stderr
+Depends: @, autopkgtest, xvfb, xauth, xdotool, scrot, tesseract-ocr, diffutils
