## surf 2.1+git20240324

=== Makefile ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	mkdir -p surf-$(VERSION)
 	cp -R LICENSE Makefile config.mk config.def.h README \
 	    surf-open.sh arg.h TODO.md surf.png \
-	    surf.1 $(SRC) $(CSRC) $(WSRC) surf-$(VERSION)
+	    surf.1 common.h $(SRC) $(WSRC) surf-$(VERSION)
 	tar -cf surf-$(VERSION).tar surf-$(VERSION)
 	gzip surf-$(VERSION).tar
 	rm -rf surf-$(VERSION)
