=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libwebkit2gtk-4.1-dev,
-               pkg-config
-Standards-Version: 4.6.2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
+               pkgconf,
+Standards-Version: 4.7.0
+Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Homepage: https://surf.suckless.org
 Vcs-Git: https://salsa.debian.org/reiner/surf.git
 Vcs-Browser: https://salsa.debian.org/reiner/surf
