=== debian/tests/control ===
Test-Command: cmp /etc/apparmor.d/abstractions/surf-gstreamer /etc/apparmor.d/abstractions/gstreamer
Restrictions: superficial
Depends: @, apparmor-profiles-extra (>= 1.35), diffutils

Test-Command: timeout -v 10m xvfb-run debian/tests/test_http.py
Restrictions: allow-stderr
Depends: @, suckless-tools, python3, xdotool, xvkbd, xvfb, x11-utils, xauth

Test-Command: timeout -v 10m xvfb-run debian/tests/test_text.sh
Restrictions: allow-stderr, flaky
Depends: @, autopkgtest, xvfb, xauth, xdotool, scrot, tesseract-ocr, diffutils
