## surf 2.1+git20250419

=== debian/changelog ===
surf (2.1+git20250419-1ubuntu1) questing; urgency=medium

  * Adjust apparmor profile to cope with coreutils paths (LP: #2123870):
    - d/usr.bin.surf: use the new @{coreutil_dirs} variable

 -- Georgia Garcia <georgia.garcia@canonical.com>  Fri, 19 Sep 2025 17:52:27 -0300

surf (2.1+git20250419-1) unstable; urgency=medium

  * New upstream snapshot.
  * Refresh patches.
  * Bump Standards-Version to 4.7.2
  * Mark HTTP test as flaky as it frequently causes migration regressions in
    other packages (Closes: #1103356).
  * Force usage of x11 gdk backend as wayland is not supported
    (Closes: #1012739).

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 20 Apr 2025 21:33:35 +0200
