=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                libgtk-3-dev,
                libwebkit2gtk-4.1-dev,
                pkgconf,
-Standards-Version: 4.7.0
-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
+Standards-Version: 4.7.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Homepage: https://surf.suckless.org
 Vcs-Git: https://salsa.debian.org/reiner/surf.git
 Vcs-Browser: https://salsa.debian.org/reiner/surf
