=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	dh_auto_build -- PREFIX=/usr
+
 override_dh_auto_install:
 	dh_auto_install -- PREFIX=/usr
 	dh_apparmor --profile-name=usr.bin.surf
