=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Depends: @, apparmor-profiles-extra (>= 1.35), diffutils
 
 Test-Command: timeout -v 10m xvfb-run debian/tests/test_http.py
-Restrictions: allow-stderr
+Restrictions: allow-stderr, flaky
 Depends: @, suckless-tools, python3, xdotool, xvkbd, xvfb, x11-utils, xauth
 
 Test-Command: timeout -v 10m xvfb-run debian/tests/test_text.sh
